﻿var textForPages = ["The 1860s Smith, Beck & Beck Transparent Injections                                                          HOWARD LYNK  Introduction          During the early 1860s, a series of histology slides was introduced by Smith, Beck  & Beck [Beck]: the superb transparent tissue injections were rumoured to be made in Germany [1]. Their bluish-tinted glass is their distinctive attribute, mostly size 1½x3in (38x76mm) (Figs. 1, 4). All carry excess of balsam round their covers, are never papered, and carry only simple printed pale-green labels: these look like other Beck slide labels of the time, but lack the firm’s name or address (Fig. 2).           The mounts were prepared using the recently-introduced technique of injecting fine blood vessels with transparent stains such as carmine, for transmitted light: they met with immediate acclaim.           This paper examines the early history of these slides, the technical advances that made them possible, and suggests their actual maker.  Introduction of the slides          Beck began showing the mounts sometime during 1860, often using their latest  microscopes, to groups of London medical men. The first reference to this so far to hand was at a conversazione on the evening of 30 October 1860, at the opening of the 5th Annual Session of the Members of the College of Dentists. A report in the College of Dentists of England ~ Transactions, 1860, specifically mentioned them [2]:            At the opposite part of the room was a large display of microscopes, contributed by Messrs.           Smith and Beck, Mr. Ladd of Beak street, and Mr. Pillischer of Bond street. It is unnecessary           that we should refer to the beauty and accuracy of the instruments of these well known           makers. We cannot, however, help calling attention to a series of injections of the teeth and           other structures, by Messrs. Smith and Beck. The peculiarity of these specimens consists in           their being transparent; so that, instead of the objects being viewed by reflected light, as is           the case with the ordinary injections, they are mounted as transparent objects, and can be           submitted to the highest power of the microscope.  The 19 January 1861 edition of The Athenaeum [3] included Beck’s advertisement:            In the endeavour to make our Collection of Prepared Specimens complete in every branch, we           have lately secured the sole agency for the sale of some most remarkable transparent           injections.          Similar advertisements continued to appear regularly in later editions over the coming months.  1 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","Fig. 1. Examples of the German transparent injections from Smith, Beck & Beck            Introduced and sold during the early 1860s. These preparations were often marked with           INJ., denoting “injected”, but just as frequently have no such designation printed on their           labels.  2 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","With the publication of a very favourable review in the April 1861 edition of The Quarterly Journal of Microscopical Science [4], continued interest in the slides was assured. At the beginning of their report the editors, Edwin Lankester and George Busk, said:            Messrs. Smith and Beck having sent us up a selection from the transparent injected           preparations which they now have on sale, we feel we should be doing a service to our           readers by calling attention to them. We believe these preparations are not made in this           country; but from whatever part of the world they are obtained, they claim the merit of being           the most successfully mounted microscopic preparations that have yet been offered to the           public for sale.  Throughout the three-page review of the slides their enthusiasm is obvious. In the commentary on the preparations of The Nervous System, they observe:            … in these preparations the principle part of the structure elucidated is the distribution of the           smaller blood vessels. It is, in fact, in the extraordinary delicacy of the injections that one of           the great merits of these preparations exists. (Fig. 3) In describing the preparations of the The Eye:            The whole series devoted to the eye are exceedingly delicate and beautiful,  and concerning the preparations of Organs of Respiration they continue:            The lungs afford a very fine opportunity to the maker of these preparations, and in the           perfection of the injection of the vascular network in the air-cells we have seen no better           illustration than these.  The report concludes:            Here in these few slides we have a perfect museum of histological structures, and the           student with these in hand and his microscope can form a better idea of the nature of an           organ, and the functions it possesses, than if he spent years amongst preparations in spirits.           The editors offered Beck several suggestions. These included having the mounts made up using standard 3x1in glass slides, and printing the specimen details on the labels in English rather than in Latin. On the evidence of surviving mounts, this latter suggestion was adopted almost immediately, but oversized slides continued to be used for some years. There is mention of the “clumsy size” of the slides in the literature, with remedies suggested from total remounting to trimming down using a diamond and board [5] (Fig. 5F). Eventually Beck did begin to provide these preparations on the standard 3x1in slips (Figs. 5B-E), although the date of that introduction has not been determined.           Also in April 1861, a report on the meeting of the Manchester Literary and Philosophical Society on the 15th enthused [6]:  3 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","Fig. 2. Label variations of Smith, Beck & Beck slides  introduced and sold from the later 1850s through the 1860s. Even though the company’s name and address varied, the style of their pale~green labels remained largely unchanged.  Figs. 3A, 3B. Microphotographs of the fine injected vessels            made visible by the use of transparent injection techniques (in both cases using           transparent carmine). [Fig. 1 shows the gross slides: 3A is taken from the preparation of           “Cat Tongue”, 3B is of the “Human Cerebellum”].  4 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","Mr. Beck, of London, exhibited two of his binocular microscopes on Mr. Wenham’s principle;           also a great variety of first class objects. The members were struck with the advantages of           the binocular system for low and medium powers, and the manner in which it presents in           full relief the various parts of objects. They were also pleased with the beauty of certain           injected preparations – as the eyes of small animals, sections of tongues (Fig. 3A), etc.; the            binocular displaying the variety of structure and the smallest blood vessels filled with a           bright red, and transparent injected substance – in situ – distinctly to be traced one above           another, instead of appearing, as with the single microscope, a tangled mass all in the same           plane. These instruments and objects strongly mark the rapid advance microscopy is making           at the present day.           Beginning in June 1861, a new series of advertisements was begun. In the June 22 edition of The Lancet [7], a stand-alone advertisement now simply states:            Transparent Injections ~ Smith, Beck & Beck have just received a new series of these           beautiful preparations. Catalogue forwarded, post free, on application. 6 Coleman street,           London, E.C.  The fact that no further explanation was necessary is noteworthy. Similar advertisements were soon appearing in The Athenaeum as well. The edition of 21 December 1861 [8] carried the prominently-displayed:            Transparent Injected Preparations ~ Smith, Beck & Beck, 6 Coleman street, London, EC.           have just received another large assortment of these beautiful objects for the Microscope.           Collections for selection sent into the country on receipt of a satisfactory town reference and           paying carriage both ways. A Catalogue sent post free on application.           The 25 January 1862 edition of The Lancet provided further information: its Medical News column [9] reported on the recent University College soiree:            Messrs. Smith and Beck exhibited some new forms of microscopes, specially adapted for the           examination of the fine transparent injections which are now being made by a distinguished           German professor of surgery.  The brief reference to the maker of the slides is a pointer towards the identity of their actual mounter.           On 1 May 1862 the International Exhibition of 1862 opened in South Kensington, London. Beck, long one of the premier microscope and scientific instrument makers, provided a prominent display at the Exhibition. They were entered in Class 13 (Philosophical Instruments, and Processes Depending On Their Use) as exhibitor 2964, housed in Gallery, North Court [10]. Their presentation area was briefly described in The Companion to the Official Catalogue. [11]:  5 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","Messrs. Smith, Beck & Beck, whose case faces the top of the stairs, have a very extensive           display of binocular and single microscopes, telescopes, object glasses, and stereoscopes;           also microscopic objects and cabinets, also a museum microscope for public exhibition, with           504 objects so attached as any of them can be seen under these magnifying powers.           A detailed report on the 1862 Exhibition written by Mr. C. Brookes, is more informative [12]: in his general comments he specifically mentioned some of the microscopic objects shown by Beck:            There is a very creditable display of preparations, both British and foreign; but it is to be           regretted that one, who has for many years been considered the first British preparer, has           contributed nothing to this Exhibition. The German objects prepared by imbibition and           transparent injection, imported and exhibited by Messers. Smith, Beck & Beck, are extremely           beautiful and instructive.           This brief mention of the techniques used in their preparation is interesting, for the term “imbibition” may point to the meaning of “IMB” printed on some of the Beck labels (Figs. 4A-F): we shall return to this point below. Brookes’ curious statement about “the first British preparer” may refer to C. M. Topping, already entered as an exhibitor, but then conspicuously absent from the actual displays [13].           By the last day of the International Exhibition, on 1 November 1862, well over six million visitors had attended [14]: many would have had the opportunity to examine Beck’s displays. After the Exhibition, Beck resumed their programme of public demonstrations. For example, a December 1862 report of the 2nd Annual Soiree of the Southhampton Microscopical Society [15]:            Messrs Smith and Beck exhibited several binocular microscopes, their beautiful transparent           injections, especially one of the brain, being a source of great attraction. (Fig. 3B).           In the following year a very early advertisement from Edmund Wheeler, in the 1 May 1863 edition of The British Friend [16] included:            N.B. ~ E. Wheeler supplies Microscopes, Optical Instruments, Etc., by the distinguished firm           of Smith, Beck & Beck, at their prices. Also their beautiful German Anatomical Injections,           Achromatic Stereoscopes, Photographs of the Moon, etc. (Fig. 6)           A Wheeler preparation (Eye of Cat) has the front labels clearly written in Wheeler’s hand, and his note on the bottom label “See over”, points to the Beck label on the rear (Fig. 5A). It is not clear if this kind of arrangement was unique to Wheeler, but such an arrangement would surely have enhanced Beck’s sales.          However, after 1863 only an occasional mention of Beck’s German preparations occurs, and their exhibitions possibly came to an end around 1865, but whether this was connected to the retirement of James Smith in 1864 is not known. Nor has it been  6 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","Figs. 4A, 4B, 4C, 4D. Four examples of the German anatomical specimens            prepared using differential carmine staining.           These preparations seem to be much less common than those prepared using transparent           injection, and have an IMB. printed on their labels.           4E A scarce variation with the label indicating that both imbibition (IMB.) and transparent           injection (INJ.) techniques were used in the preparation.           4F An unusual pathology specimen, prepared by imbibition (IMB.), and specifically           relating to the study of epithelial cancers.           4G Fine example of transparent injection of Rabbit Liver, with 4 different transparent           colors used to differentiate the structures.           4H Occasionally, one sees an unlabeled example with the specimen description hand           written in black ink. It is also not uncommon to see examples of fully labeled slides, with a           portion of the handwritten description still visible (often in the same hand and ink) under           an over~layering of original mountant, as seen in           4I. This would suggest that the slides probably all originally carried the handwritten           descriptions during their preparation, and were then cleaned prior to application of the           Smith, Beck & Beck paper labels.           4J An interesting enhancement to a spectacular transparent injection of Cat Cerebrum: a           frame of thin mahogany wood with an oval cutout has been bonded to the front of the full           size slide surface, and the label relocated.  7 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","possible to determine when their “sole agent” agreement with the German maker ended, although they seem to have continued sales of the slides for some years. Certainly, by the mid-1860s there were also other mounters selling transparent injections [17, 18], so any exclusive sales agreement might not have been so important.           An interesting entry in The 1873 Illustrated Descriptive Catalogue from M.Pillischer,          London, under A Classified List of Choice Microscopic Objects [19] reads:            Special attention is requested to the transparent injections, which are prepared expressly for           me by a foreign (German) gentleman, which for their superiority cannot be equalled.          Additionally, under the heading TRANSPARENT INJECTED PREPARATIONS, is a further interesting note:            Specially prepared for M. Pillischer by a celebrated German Professor, and pronounced by  the Medical Profession as the best ever seen.          It seems reasonable to think that this “celebrated German Professor” may be the  same as the “distinguished German professor of surgery” who had originally provided these mounts to Beck in 1860.  IMB and INJ          Ten years after having acquired a few of these mounts, a chance inquiry from  another collector asked about the meaning of the designation “IMB” printed on some of the slides (Figs. 4A-F). Most of the Beck preparations are marked “INJ” (more obviously indicating “injected”), or are unmarked (Fig. 1). “IMB” might perhaps stand for “imbued”, a term occasionally used in biology for “stained” or “coloured”, but it was usually thought to mean “imbedded”. I decided to revisit this question.           In the 5 June 1858 edition of The Lancet is a report of a presentation to the Royal Medical and Chirurgical Society on 8 December 1857, on the histology of the supra-renal capsules by George Harley of University College, London [20], which included:            The simplest and most beautiful mode of demonstrating the existence of a nucleus, is by           colouring the cells with carmine. As this process of “imbibition”, as it is called, is quite new in           England, indeed in any country, it being scarcely a year since it was employed for the first           time in Germany, I may briefly describe it. “Imbibition” might be termed a process of natural           injection. The principle upon which it is founded exists in the fact, that different animal           tissues absorb and retain pigments with various degrees of avidity.  The paper goes on to describe the carmine imbibition process in some detail, the description of the resulting stained specimens matching well with those Beck slides marked “IMB”. The slides in my own collection confirmed that all bearing the “IMB” designation did seem to be carmine stained (Figs. 4A-F). Of course, the Brookes report on the 1862 Exhibition specifically mentions:  8 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","The German objects prepared by imbibition and transparent injection, imported and           exhibited by Messrs. Smith, Beck & Beck, are extremely beautiful and instructive. It is now clear that “imbibition” was an early term synonymous with (carmine) staining.           In addition to the examples designated “INJ” or “IMB”, many of the slides carry no such designation on the labels (Fig. 1): this applies to over half of the nearly 50 examples in my own collection. All the examples prepared using carmine imbibition are clearly marked “IMB” on the labels. Some examples are marked both “IMB” and “INJ” on the same label (Fig. 4E), and were prepared using both carmine imbibition and transparent injection. All of my unmarked examples were found to be transparent injections.           One of the earliest explanations of transparent injection methods is found in Lecture VII given by Beale during the winter of 1856, and published in 1857 [21]. The method is based on injection of vascular tissue structures using extremely fine-grained coloring matter (at the time, primarily Prussian blue and carmine), dissolved or suspended in a gelatine solution or glycerin. A brief mention of the technique is also noted in Ure’s 1839 Dictionary [22], under “isinglass”:            A solution of isinglass coloured with carmine forms an excellent injection liquor to the           anatomist.  This early mention of a carmine-based injection fluid is noteworthy, suggesting that it was a method already in use for some period prior to 1839.            This is in marked contrast to many of the surviving slides produced by injection during the 1840s and 1850s. The injected slides commercially produced during that period are almost invariably opaque injections prepared using vermilion (Chinese red) or chromate of lead (chrome yellow) pigments [23], although other coloured pigments were occasionally used (Fig. 5G-M). These mounts required use of reflected light for study, and provided limited useful information. The opaque injected tissues were usually presented on slides in fluid-filled deep cells, or as thick sections mounted in Canada balsam. Variations of these types of mounts were made famous by early professional slide makers such as C. M. Topping and Alexander Hett (Figs. 5G-K). In fact, both Topping and Hett won awards at the The Great Exhibition of 1851 for their preparations of opaque injected histology specimens [24, 25].           Although the majority of commercially prepared injected mounts in the early 1850s were still being made using various opaque colours, it is clear there was a growing interest in the use of transparent colours. Perhaps one of the difficulties preventing a wider use of carmine for this purpose, was the tendency of the colour to “bleed” through thin vessel walls, thus ruining the specimen [23, 26]. It may have been the examination of such unintentional accidents that gave rise to the recognition of the potential use of carmine as a differential nuclear stain (imbibition) [26]. In any event, extensive  9 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","Fig. 5A This interesting slide appears to be evidence of the relationship            between the firms of Edmund Wheeler and Smith, Beck & Beck. While wrapped in           Wheeler’s distinctive cover papers and labeled in his hand on the front, it carries the           unmistakable label of a Smith, Beck & Beck German import on the underside.           5B – 5E Four examples of the imported German transparent injections, all mounted on            standard 1” x 3” sized glass slides. Although it is obvious that a transition from the           original larger 1 ½” x 3” size eventually took place, that date is not known with any           certainty.           5F One owner’s answer to the somewhat inconvenient size of the imported German            histology slides originally offered by Smith, Beck & Beck: the slide has been cut down           (apparently using a “heavy” hand!) to something approximating the standard 1” x 3”.            5G – 5I Three classic examples of the celebrated opaque injections by C.M. Topping, late            1840s through the 1850s, all prepared using chromate of lead (yellow) pigment.           5J and 5K Two examples of opaque injections by A. Hett, one signed and dated 1849,            and the other 1850. Hett primarily used vermilion (red) pigment for his injections.           5L A fine opaque injection by J.T. Norman c. 1850s, unusual in that a white pigment was            used for injection of the veins.           5M Excellent three color opaque injection of Human Liver by H. Webb, mid to late 1850s.            Red, yellow, and blue pigments were used to display and contrast the structures.  10 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","experimentation was being conducted throughout the 1850s into the development and refinement of various stains and techniques, with much of that activity taking place in Germany [27]. By the later 1850s, various means of preparing carmine for use in transparent injections had been developed. Much of that work was accomplished by Professors Joseph Gerlach and Carl (or Karl) Thiersch of the University of Erlangen [26, 28], and allowed carmine to be used successfully as an excellent transparent red colouring component without the prior problems associated with unwanted colour diffusion.           It is apparent that the series of anatomical preparations that were imported from Germany and sold by Smith, Beck & Beck used the advances of the later 1850s. One only needs to recall the comment by Messrs. Lankester and Busk concerning the preparations, to appreciate their significance: … they claim the merit of being the most successfully mounted microscopic preparations that have yet been offered to the public for sale.  Who made these Beck German imports?          My work on the “IMB” designation uncovered a number of other details, which  were of interest in regards to the entire range of imported German anatomical slides sold by Beck in the early 1860s. Like most of the firms reselling preparations, Beck kept secret the identities of their suppliers. Since they used printed labels for their slides, identification of the preparer based on handwriting is not an option.           It was likely this German professor of surgery would have been well known for work with transparent injections and carmine staining during the 1850s. A brief mention in Kolliker’s 1854 edition of Manual of Human Microscopical Anatomy took on a new significance:            With respect to the vessels of the foetal eye, Dr. Thiersch has quite recently communicated to           me a mass of interesting details, accompanied by beautiful injections [29].          As has been previously mentioned, Thiersch, along with Gerlach, contributed greatly to the advances made in carmine staining and injecting during the 1850s. Thiersch was also a distinguished German professor of surgery. By the early 1860s he was a highly respected surgeon with an international reputation [30, 31]. Further, some evidence of contact between Beck and Thiersch emerged. A report of the activities at “The Last Congress of German Naturalists and Physicians”, held in Speyer, Germany during October of that year, appeared in the 7 December 1861 edition of the Medical Times & Gazette [32]. The report included:            Professor Thiersch then gave a most interesting account of epithelial tumors… The same           gentleman exhibited nearly 100 microscopical preparations (Fig. 4F), which confirmed his  11 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","views, and the injection of which excited general admiration. This Surgeon uses a           stereoscopic binocular microscope, as manufactured by Smith, Beck & Beck, of London, and           which is, no doubt, one of the best ever made.           A review of the Smith, Beck & Beck Delivery Books [33] confirmed the sale of a binocular microscope, type “B.P.S.” serial 2695 to Professor Thiersch, in June 1861.           A “Notice of Donation to the Medical Museums” at Queens College, Belfast is noteworthy [34]:            A beautiful series of microscopical preparations, showing the texture of many organs of the           body, was presented by Dr. Thiersch, of Leipzig, to Dr. Redfern, Professor of Anatomy, and           by him generously handed over to the college.           Unfortunately the actual date of that donation was not noted. Another similar bequest of Thiersch’s transparent injections, made long after their actual preparation, was recorded in the The Harvard Graduates Magazine, 1896-97 [35]:            The President reported that Mr. Bernard S. Oppenheimer had given to the Zoological           Department a collection of 136 preparations of transparent injections of the vascular system           of various organs and parts of organs of vertebrates, prepared by the late Professor C.           Thiersch of Leipzig, Germany.          Communication with archivists at the Harvard University Museum of Comparative Zoology (the modern repository of the old Zoology Department collections) brought the unfortunate news that this group of Thiersch’s transparent injections had evidently long ago disappeared from their inventory and collections, as no record or evidence of them could be located.          In addition to using carmine red and Prussian blue, Thiersch developed other colours for use as well. In Stricker’s 1870 Manual of Human and Comparative Histology [36], we find:            The colouring matters usually employed are Prussian blue and carmine… Thiersch, whose           transparent injections are perfect models of the art, also uses a transparent green and           yellow.           One of the slides from Beck shown in the accompanying illustrations (the preparation of “Rabbit, Liver”) is just such a four-colour injection (Fig. 4G). Beale, in his 1868 edition of How to Use the Microscope [37], also described Thiersch’s development of injection colors other than red and blue, mentioning yellow, green, and a lilac variation of carmine. Other interesting references were found describing “Thiersch’s Shellac” or “Thiersch’s Varnish” and its use [38]:            When the specimens have been mounted for several days, weeks, or even months in pure           Canada balsam, or a solution of the same in chloroform, they are then surrounded with a           border of Canada balsam in chloroform… later, but never before the second or third day, still           better after weeks or months ~ a final coating is to be applied.  12 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","Fig. 6. An interesting                                                                                                   early advertisement                                                                                                   from Edmund                                                                                                   Wheeler (1863)                                                                                                               illustrates a business                                                                                                              relationship with Smith,                                                                                                              Beck & Beck,                                                                                                              specifically noting their                                                                                                              “beautiful German                                                                                                              Anatomical Injections”.                                                                                                              Also of interest, is                                                                                                              Wheeler’s claim to have                                                                                                              an inventory of “10,000                                                                                                              Microscopic Objects,                                                                                                              from every department                                                                                                              of Nature”.  Fig. 7. A portrait of Prof. Thiersch and his obituary  which appeared in The British Medical Journal dated June 15, 1895. The portrait photograph originally appeared in the Thiersch biography Carl Thiersch ~ Sein Leben, written and published in 1922 by his son Justus.  13 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","Interestingly, this description seems to closely match the thin hardened “puddle” of balsam-like mountant seen surrounding and sealing the specimen covers on many of the Beck imports (Figs. 1, 4, 5). Unfortunately, neither Thiersch’s biography (written many years after his death by his son in 1922), nor my historical records search in Germany produced any mention of his involvement in a commercial relationship or business of any kind [39].           Confirmation of Thiersch as the maker of the Beck transparent injections was finally provided by the 15 June 1895 edition of The British Medical Journal. Included in an obituary for Thiersch [40] (Fig. 7), was the definitive statement:            He was a most dexterous microscopist in the days when section cutting and staining were in their infancy, and we are informed that five-and-thirty years ago he was introduced to Messrs. Smith and Beck, of Cornhill, and supplied them for some years with marvelous slides of injected and stained specimens, both of healthy and diseased structures. Any of our readers who happen to possess these beautiful slides may like to know who was their author.  In Conclusion          Thiersch’s lasting contributions to scientific knowledge and medical practice were  considerable [30, 31, 40]. He contributed to the understanding of wound healing and the importance of antiseptics, and was one of the first to demonstrate the epithelial origin of cancer. Some of his surgical procedures are still in use today, for example the Thiersch Graft.           Thiersch made the transparent injections sold by Beck in the early 1860s: his development of the techniques required arose from his work in anatomy, and are a lasting monument to this “German professor of surgery”.  Acknowledgements I would like to express my appreciation to Brian Davidson for his support along the way. My sincere thanks also to Brian Bracegirdle, James McCormick, Brian Davidson, Brian Stevenson, and Peter Paisley for generously sharing information concerning examples of the Beck German imports in their collections, and to Katarzyna Szeremeta for research on my behalf in Germany.  Howard Lynk info@victorianmicroscopeslides.com  14","References  1. Bracegirdle B - Microscopical mounts and mounters. London: Quekett Microscopical Club, 1998. See pp.12, 202-205.  2. Conversazione - October 30. The College of Dentists of England - transactions 1860. London: McGowan & Danks, 1861. See pp.80-82.  3. Advertisement: To microscopists and others ~ Smith, Beck & Beck. The Athenaeum, 19 January 1861, p. 98.  4. (1861). Catalogue of transparent injected preparations ~ sold by Smith and Beck, London. Quarterly Journal of Microscopical Science, ns1: 129-131.  5. (1861). Memoranda ~ Transparent injections, QJMS ns1: 217.  6. (1861). Proceedings of societies ~ Manchester Literary and Philosophical Society, microscope section. 15 April 1861. QJMS ns1: 223.  7. Advertisement: Transparent injections. (22 June 1861). The Lancet General Advertiser, Advertiser Section, p.3.  8. Advertisement: Transparent injected preparations ~ Smith, Beck & Beck. The Athenaeum 21 December 1861, p. 826.  9. Medical news - University college soiree. The Lancet, 25 January 1862, pp. 113-114.  10. Class 13 ~ philosophical instruments ~ gallery, north court. International Exhibition 1862 Official Catalogue ~ Industrial Department. London: Truscott, Son, & Simmons, 1862. See p.48.  11. Hunt, R. - A complete guide to the contents of the international exhibition of 1862. (London: Edward Stanford, 3ed 1862. See p.88.  12. Brookes, C. (1864) - Original communications: Report of the microscopes exhibited at the international exhibition, 1862, QJMS ns4:86-87.  13. as ref.10 above, p.48.  14. Anon (1878) - The London Exhibition of 1862, Engineering: An Illustrated Weekly Journal, 25: 343.  15. Anon (1863). Proceedings of societies ~ Southhampton Microscopical Society. QJMS, Ns3: 148.  16. (1863). Advertisement: Edmund wheeler, manufacturer of achromatic objectives, microscopes, and telescopes, The British Friend, 21: 8 (Advertisement section).  17. Kesteven W B (1862). Original articles ~ a report on recent researches into the minute anatomy of the spinal cord. The Natural History Review: 377-381.  18. Clarke L L - Objects for the microscope: being a popular description of the most instructive and beautiful subjects for exhibition. London: Groombridge, 2ed 1863. See p.226.  15 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","19. (1873). A classified list of choice microscopic objects, comprising rare, new, and interesting objects. Illustrated Descriptive Catalogue, Etc., Manufactured by M. Pillischer, Optician, 1873, 19, 37.  20. Harley G (1858). The histology of the supra-renal capsules. The Lancet, Vol. 1(June 5, 1858), 551-553.  21. Beale L S - How to work with the microscope. London: Churchill, 1857.  22. Ure A - A dictionary of arts, manufactures, and mines: containing a clear exposition of their principles and practice. London: Longman, 1839.  23. Beale L S - The microscope and its application to clinical medicine. London: Samuel Highley, 1854. See pp.101-108.  24. Cases of microscopic objects ~ Topping, Hett. Exhibition of the Works of Industry of All Nations, 1851 ~ Reports by The Juries. London: William Clowes & Sons, 1852. See p.268.  25. Anon (1851) - The Great Exhibition. Medical Times, ns3: 71-72.  26. Gierke H (1885) - Staining tissues in microscopy, The American monthly Microscopical Journal, 6: 89-94.  27. Bracegirdle B (1987) - A history of microtechnique. Lincolnwood: Science Heritage, Ltd, 2ed, 1987. See pp.67-69.  28. Lewis W B (1876) - Preparation of sections of cerebral and cerebellar cortex for microscopic examination, QJMS ns 16: 69-72.  29. Kolliker A - Manual of human histology. London: Sydenham Society, 1854. See v.2, 398.  30. His W (1898) - Carl Ludwig and Carl Thiersch. Appletons' Popular Science monthly, 52: 349-353.  31. Fouse G C L (2005). Erlangen ~ history of a German town (Karl Thiersch bio). Oxford, UK: University Press of America, 2005. See p.67.  32. Anon (1861) - The last congress of German naturalists and physicians ~ Speyer, October 25. The Medical Times and Gazette 2: 589.  33. Anon - Smith & Beck delivery books, 1839-1865. DVD, 2005. (Available through Savona Books, UK).  34. Anon - Benefactors of the College since 1845 - medical museums. The Report of the President of Queen's College, Belfast for the Session 1892-93. 1893, p.49.  35. Anon - (1897) Corporation records ~ meeting of Feb. 8, 1897 ~ donation of Thiersch preparations. The Harvard Graduates Magazine - 1896-1897, 5: 624.  36. Stricker S. (1870) - Manual of human and comparative histology. London: The New Sydenham Society, 1870. V1, intro vi.  16 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org","37. Beale L S - How to work with the microscope. London: Harrison & Sons, 4ed, 1868. See p.96. 38. Frey H - The microscope and microscopical technology ~ a textbook for physicians and students. New York: William Wood & Co, 4ed 1872. See pp.224-225. 39. Thiersch J - Carl Thiersch ~ sein leben. Leipzig: J. Barth, 1922. 40. Obituary ~ Karl Thiersch, m.d. The British Medical Journal, (June 15, 1895), 1360.  17 Originally published in the Winter 2012 Quekett Journal of Microscopy, Issue 41, pages 701-712                               Republished with permission in Micscape Magazine, March 2016                                                             www.micscape.org"];